Subject: bug#19393: 25.0.50; Emacs cannot determine coding system of ISO-8859 encoded files

From: Eli Zaretskii <[email-masked]>
Date: Wed, 17 Dec 2014 19:03:56 +0200

> From: Wolfgang Jenkner <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 17 Dec 2014 17:02:07 +0100
> 
> On Wed, Dec 17 2014, Eli Zaretskii wrote:
> 
> > What is the system where you observed the 20-minute delay?  And what
> > version of Emacs was that?
> 
> FreeBSD 10 on amd64

That's what I thought.  AFAIK, FreeBSD systems use mmap(2) explicitly
for buffer memory allocation, and that could be slow when we need to
repeatedly reallocate buffer text and memmove the text between old and
new.

> but the emacs versions I have are more than a month old, so I'll
> bootstrap from a current git checkout and try again.

If I'm right, this won't change the result.